/*
 Theme Name:   GP Samachar Pro
 Theme URI:    https://wplitetheme.com/gp-samachar-pro/
 Description:  GeneratePress Child Theme for Mobile responsive News Website. Using this child theme you can easily create any type of News Website. This GeneratePress Child theme design by wplitetheme.com
 Author:       WPLiteTheme.com
 Author URI:   https://wplitetheme.com
 Template:     generatepress
 Version:      1.2.0
*/

.main-navigation {
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}
.site-content .content-area {
	margin-top: 30px;
}
.offside-js--is-open .slideout-overlay {
	background: rgba(0, 0, 0, .2);
	backdrop-filter: saturate(180%) blur(10px);
}

.inb-scroll-menu {
    background: white;
    display: block !important;
    color: black;
	width: 100%;
    overflow-x: auto;
	white-space: nowrap;
    position: fixed;
    z-index: 10000;
    border-top: 1px solid #ccc;
	scrollbar-width: none!important;
}
/* Sticky Sidebar widgets */ 
.auto-width.gb-query-loop-wrapper {
    flex: 1;
}
@media (min-width: 768px) {
.sticky-container > .gb-inside-container,.sticky-container {
    position: sticky;
    top: 150px;
}
#right-sidebar .inside-right-sidebar {
    height: 100%;
}
}
select#wp-block-categories-1 {
    width: 100%;
}

/*sticky footer menu*/
@media only screen and (min-width: 960px) {
.sticky-footer-menu{display:none!important;}
}
.sticky-footer-menu {
	position: fixed;
	height: 60px;
	width: 100%;
	bottom: 0;
	box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
	z-index: 23235;
}

/*Follow Us Button*/
.whatsapphighlight {
	animation: WPLiteTheme-GreenBorderAnimation 1s infinite;
}
@keyframes WPLiteTheme-GreenBorderAnimation {
	0% {
		border-color: transparent;
	}
	50% {
		border-color: #25d366;
	}
	100% {
		border-color: transparent;
	}
}
.telegramhighlight {
	animation: WPLiteTheme-BlueBorderAnimation 1s infinite;
}
@keyframes WPLiteTheme-BlueBorderAnimation {
	0% {
		border-color: transparent;
	}
	50% {
		border-color: #0086ce;
	}
	100% {
		border-color: transparent;
	}
}

/*Rank Math Breadcrumb*/
.rank-math-breadcrumb p {
    padding: 5px 10px 5px 10px;
    background: #ffffff;
    color: #5f5f5f;
    font-size: 12px;
    margin-bottom: -13px;
}
/* Featured Image Caption Styling */
.wplt-featured-caption{
	margin-top:0;
	text-align:center;
	font-size:13px;
	line-height:1.5;
	color:#555;
	font-style:italic;
	box-sizing:border-box;
}

@media (max-width:768px){
	.wplt-featured-caption{
		font-size:13px;
		padding:5px 8px;
	}
}
.wp-block-image img {
    margin-bottom: 20px;
}
/*Post Comment*/
@media (max-width: 768px){
	.comments-area {
		margin-left:15px;
		margin-right: 15px;
	}
}
.comments-area {
	border-radius: 7px;
	border: 1px solid var(--border-color);
	margin-top: 50px;
}
.comment-reply-title {
	margin-top: -45px;
	margin-bottom: 40px;
	border: 1.5px solid var(--text-1);
	background: var(--background);
	padding: 4px 30px;
	border-radius: 50px;
	font-size: 22px;
	color: var(--text-1);
}